[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.EnableScrollBar

Enables or disables the arrows in a scrollbar control, or the scrollbars in a window.

## Declaration

Source position: winapih.inc line 87

`public function TWidgetSet.EnableScrollBar(`
`Wnd: HWND;`
`wSBflags: Cardinal;`
`wArrows: Cardinal`
`):Boolean; virtual;`

## Arguments

`Wnd` |  | The window or control handle.
`wSBflags` |  | The scrollbar type (SB_CTL, SB_HORZ...).
`wArrows` |  | The affected buttons.

## Function result

False when nothing was changed.